input#gform_submit_button_1 {
    width: 100%;
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%);
    opacity: 1;
    border-radius: 16px;
    padding-top: 20px;
    padding-right: 32px;
    padding-bottom: 20px;
    padding-left: 32px;
    box-shadow: none;
    border: 0;
    font-size: 16px;
    font-weight: 700;
}
#right-about .vc_info_list {
    width: 100%;
    position: relative;
    border-radius: 16px;
    margin-bottom: 30px!important;
    margin-left: 0px!important;
    box-shadow: 0px 1px 3px 0px #0000001A;
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    border-top: 0.8px solid;
    border-image-source: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
}
section#contact-section {
    background: radial-gradient(93.38% 59.2% at 50% 50%, rgba(0, 0, 0, 0) 0%, rgba(3, 105, 161, 0.05) 0.09%);
}
div#inner-section-work a {
    color: #4A5565;
}
div#contact-us-form p {
    color: #4A5565;
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    line-height: 135%;
    letter-spacing: 0%;
}
.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
    font-size: 16px;
	    color: #4A5565;
}
#contact-inner ul li {
    display: flex;
    gap: 9px;
    margin: 15px 0px;
    align-items: center;
    line-height: 100%;
    color: #C9CDD1;
}
.gform_footer.top_label {
    position: relative;
    padding-right: 0;
    gap: 0;
    width: 100%;
}
.gform_footer.top_label::after {
    position: absolute;
    top: 54%;
    transform: translateY(-50%);
    font-size: 30px;
    color: #000;
    content: url("/wp-content/uploads/2026/03/Icon-18.png");
    right: 40%;
}
#contact-inner ul li:before {
    content: url(/wp-content/uploads/2026/03/Icon-22.png);
}

section#contact-banner {
    background: linear-gradient(135deg, #0F172B 0%, #0C4A6E 50%, #075985 100%);
}
div#contact-inner, div#contact-inner h3 {
    color: #fff;
    margin-bottom: 10px;
}
h3 {
    margin-bottom: 10px!important;
}
div#contact-inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
    inline-size: 100%;
    border: 0.8px solid #C9CDD1;
    height: 48px;
    border-radius: 10px;
}
textarea#input_1_6 {
    inline-size: 100%;
    border: 0.8px solid #C9CDD1;
    border-radius: 10px;
}
#right-about .vc_info_list {
    padding: 15px !important;
}
label.gfield_label.gform-field-label {
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 135%;
    letter-spacing: 0%;
    color: #101828;
}
div#gform_fields_1 {
    gap: 24px;
}
.mega-info-list h2 {
    margin-bottom: 0px !important;
    padding-bottom: 0 !important;
    margin-top: 0px;
    font-family: Arial;
    font-weight: 700;
    font-size: 20px!important;
    line-height: 135%;
    letter-spacing: 0%;
}
@media (max-width: 1500px) {
.gform_footer.top_label::after {
    right: 34%;
	}
}

@media (max-width: 1300px) {
.gform_footer.top_label::after {
    right: 39%;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 50px!important;
    }
}


@media (max-width: 1100px) {
.gform_footer.top_label::after {
    right: 36%;
}		
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 40px!important;
    }
.mega-info-list h2 {
    font-size: 16px!important;
}
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 24px!important;
}	
}


@media (max-width: 921px) {
.gform_footer.top_label::after {
    right: 34%;
}		
#right-about .vc_column-inner {
    padding-left: 20px!important;
    margin-top: 20px;
}	
.mega-info-list h2 {
    font-size: 16px!important;
}
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 24px!important;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 30px!important;
    }
}

@media (max-width: 768px) {
.gform_footer.top_label::after {
    right: 33%;
}		
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 26px!important;
    }
}
@media (max-width: 680px) {
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 20px!important;
}	
.gform_footer.top_label::after {
    right: 30%;
}		
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 26px!important;
    }
}
@media (max-width: 375px) {
.gform_footer.top_label::after {
    right: 29%;
}		

}
@media (max-width: 320px) {
.gform_footer.top_label::after {
    right: 24%;
}		

}